<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_26</title>
</head>
<body>
    <h1>Ejercicio 26</h1>

    <script>   
    const jornalMen = () => {
        let totalHrs = 0,
         salarioDiur = 0,
         salarioNoct = 0,
        salarioTotal = 0,
              tarifa = 100,
                dias = 0;

        for (var i = 1; i < 23; i++ ) {
            var hrs = prompt(`Ingrese las horas trabajadas del dia ${i}`),
            hrsTrabajo = Number.parseInt(hrs);
            if ( hrsTrabajo != 0 ){
                totalHrs = totalHrs + hrsTrabajo;
                dias ++;
                var turno  = prompt(`Ingrese el turno laborado (diurno o nocturno)`);
                if (turno == "diurno") {
                    salarioDiur = salarioDiur + (hrsTrabajo * 10);
                } else if (turno == "nocturno") {
                    salarioNoct = salarioNoct + (hrsTrabajo * 20);
                } else {
                    console.log("Chales carnal ya rompiste el programa :c")
                    break
                }
            } else { break }          
        }
        if (totalHrs >= 15) {
            salarioTotal = salarioDiur + salarioNoct;
            console.log(`Este mes trabajo: ${totalHrs} hrs, por ${dias} dias, Salario mensual es de: ${salarioTotal}$`);
        } else {
            console.log(`Usted esta despedido por flojo`);
        }        
    }
jornalMen();
    </script>
    
    
</body>
</html>